<div class="active_filters_container">
  <h4>{{ 'Filters'|t }}</h4>
  <div class="active_filters">
    {% for facet_name,facet_url in active_filters %}
      <a href="{{ facet_url }}" rel="nofollow" data-bs-toggle="tooltip" data-placement="top"
         title="{{ 'Delete filter'|t }}" class="active-filter" role="tooltip">
        <span>{{ facet_name }}</span>
        <span class="filter-remove" aria-hidden="true">x</span>
      </a>
    {% endfor %}
    <a href="{{ url('xs_searchable_content.web.search', {
      'query': search_query_string,
      'filters': '-',
      'page_number': 1
    }) }}" class="delete-facets" rel="nofollow">{{ 'Delete filters'|t }}</a>
  </div>
</div>
